<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Interaction with Other Components</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">9.4</span>&#x00A0;&#x00A0;<a 
 id="x62-690009.4"></a>Interaction with Other Components</h3>
<!--l. 868--><p class="noindent" >The Metadata Editor is part of the XML Editor <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a> and the Aggregation Composer
<a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a> perspective. It shows the metadata of the currently focussed object
<a 
href="textgrid-manualch5.html#x37-360005">TextGrid Objects<!--tex4ht:ref: textgrid-objects --></a>. The structure of the metadata depends on the kind of object it relates to.
It can adapted to special needs by using the Metadata Template Editor <a 
href="textgrid-manualch10.html#x63-7000010">Metadata Template
Editor<!--tex4ht:ref: metadata-template-editor --></a>.
                                                                                

                                                                                
</p>
<!--l. 870--><p class="noindent" ><a 
 id="tailtextgrid-manualse33.html"></a> </p> 
</body></html> 
